0 Replies Latest reply on Jan 5, 2015 3:48 AM by alansattic

    Digital editions 4

    alansattic

      Hi, I have installed and set up the old version of ADE, 1.7.2

      This works fine.

      Every time I open the program, I am asked to upgrade to the latest version (4)

      If I do, the program stops running and will not work

      Any ideas?